---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-26T00:05:04-07:00
# Domínio: marisqueirasintra.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-26T00:05:04-07:00
  source_domain: marisqueirasintra.com

company:
  name: "Marisqueira Sintra"
  url: https://marisqueirasintra.com
  description: "Mais de 20 anos oferecendo excelência em atendimento e gastronomia!"
  industry: Hospitality_Tourism
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/marisqueirasintra-com
  sitemap: https://www.netmeios.com/ai-sitemaps/marisqueirasintra-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/marisqueirasintra-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/marisqueirasintra-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
